<?php

namespace Ignite\Core\Models\Form\Field;

use Kris\LaravelFormBuilder\Fields\FormField;

class ReCaptchaV2Robot extends FormField
{
    /**
     * @return string
     */
    protected function getTemplate()
    {
        return 'form.field.recaptcha_v2_robot';
    }
}
